body							{ width:100%; height:100%;margin:0;background:#fbfaea; }
a								{ text-decoration:none; outline:none; color:#333; }
a:hover							{ text-decoration:underline; }
#top-1							{ background:url(img/top-1-bg.jpg) no-repeat 0 0; width:1020px; height:58px; margin:0 auto; position:relative;}
#top-1 ul						{ list-style:none; float:right; height:58px; margin:0}
#top-1 ul li					{ display:block; float:left; height:58px; margin:0 1px;}
#top-1 ul li a					{ display:block; line-height:53px; height:58px; padding:0 17px 0 0; color:#4e4a38; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left;}
#top-1 ul li a span				{ display:block; width:4px; height:58px; margin-right:13px; overflow:hidden; float:left;}
#top-1 ul li a:hover,
#top-1 ul li a.active			{ text-decoration:none; background: url(img/top-1-menu-hover.png) no-repeat top right;}
#top-1 ul li a:hover span,
#top-1 ul li a.active span		{ background: url(img/top-1-menu-hover.png) no-repeat 0 0;}

#top-1 #over-img				{ background:url(img/top-1-over-img.png) no-repeat 0 0; width:1020px; height:6px; overflow:hidden; position:absolute; left:0; top:52px;}

#top-1 .title { padding-left:20px;}